/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
.node-5032 .block-news-block .views-row-4 {
    display:none !important;
} 
.node-5032 .NavFeatureBox1 h2, .node-5032 .NavFeatureBox2 h2, .node-5032 .NavFeatureBox3 h2 {
    font-size: 1.25em !important;
    top: 30% !important;
    font-weight: 300 !important;
}
 .node-5032 .FW-FeatureBox1 { 
    left: 50% !important;
    line-height: 1.5em !important;
    margin-right: -50% !important;
    top: 60% !important;
    transform: translate(-50%, -50%) !important;
    width: 70% !important; 
    font-size: 1.5em !important;
} 
 .node-5032 .FW-FeatureBox2 {
        font-size: 1.2em !important; 
        left: 49% !important;
        width: 90% !important;        
}
.news-item {
    max-width: 210px !important;
}
.node-5032 .block-news-block .views-row-3 .news-item {
    margin-top: 0;
}

.SiteNav .menu>li>a {
    padding: 0 1.5em;
}
.SiteNav .menu > li.last {
    display: inline-block;
}
.SiteNav .menu > li.menu-mlid-1933 {
    display: inline-block;
}
